[Unit]
Description=Simple, fast work queue
Documentation=man:beanstalkd(1)
After=network.target

[Service]
User=nobody
Group=nobody
# e.g.:
# ExecStart=/usr/bin/beanstalkd -l 127.0.0.1 -p 11300 -u beanstalker -b /var/lib/beanstalkd
ExecStart=/usr/bin/beanstalkd

[Install]
WantedBy=multi-user.target
